uuid: 6d0f03a9-f12e-4581-967c-eae14f1269ac
langcode: en
status: true
dependencies:
  config:
    - group.type.personal_workspace
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: group.personal_workspace
target_entity_type_id: group
target_bundle: personal_workspace
default_langcode: site_default
language_alterable: false
